/* The following rules apply to screens narrower than 480px
	e.g. mobile/smart phones */

/* The following rules apply to screens wider than 480px
	e.g. tablets and desktops*/

* {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	list-style: none;
}

#index-image {
	display: inline-block;
	width: 100%;
	height: 100%;
}

#index-link {
	width: 50%;
	display: inline-block;
	background-color: #FE9730;
}

.menu-on {
	position: static;
	display: inline-block;
	float: right;
	z-index: 10;
}


nav.primary-nav {
	position: fixed;
	background-color: #f86901;
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	transform: translateX(100%);
	transition: transform 0.6s ease;
}

nav.primary-nav a {
	font-weight: bolder;
	font-size: 30px;
	margin-top: 55px;
	padding: 10px;
	display: block;
	color: white;
	width: 100%;
	z-index: 9;
}

#name {
	margin-left: auto;
	margin-right: auto;
	font-weight: bolder;
	font-size: 30px;
	margin-top: 60px;
	padding: 20px;
	display: block;
	color: white;
	width: 100%;
	z-index: 9;
	border-bottom: solid white 5px;
}

#toggle-menu:checked ~ nav.primary-nav {
	transform: translateX(0);
	z-index: 9;
}

#toggle-menu {
	display: none;
}

body {
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
}

button {
    background-color: white;
    border: none;
}
	
.bgimg {
	background: url(/images/titled-flood-house.jpg);
	background-size: 100% 100%;
	width: 100%;
	height: calc(100vw * 0.5625);
	max-height: 720px;
	color: #FE9730;
	border-bottom: 20px solid #FE9730;
}

footer {
	background-color: #f86901;
	margin-top: 30px;
	padding: 10px;
}

#sign-message {
	color: #f86901;
}

@media screen and (min-width: 520px) {
	
	.menu-on {
		display: none;
	}
	
	nav.primary-nav {
		display: inline-block;
		position: static;
		float: right;
		text-align: right;
		width: 60%;
		color: #FE9730;
	}
	
	nav.primary-nav a {
		margin-top: 30%;
		position: static;
		color: #FE9730;
	}	
	
	nav li {
		margin-right: 5%;
		display: inline-block;
		font-weight: bold;
		color: #FE9730;
		text-decoration: none;
		font-size: 30px;
	}
	
	#index-image {
		vertical-align: middle;
		display: inline-block;
		width: 100%;
		height: 100%;
	}
	
	#index-link {
		width: 40%;
		display: inline-block;
		background-color: #FE9730;
	}
	
}